Subject: Re: [EDUC] Re : Re: Fwd: [Diversite] Mis à jour de la page des gulls
From: Frucot Jean-Louis <[email-masked]>
To: [email-masked]
Date: Sun, 20 Jul 2014 18:58:18 +0200
List-Id: <educ.april.org>

Le 20/07/2014 18:36, [email-masked] a écrit :
> ----- Frucot Jean-Louis <[email-masked]> a écrit :
>> Le 19/07/2014 10:21, Marie-Odile Morandi a écrit :
>>> Bonjour
>>>
>>> GULLs qui pourront intervenir dans les écoles.
>>>
>>
>> Est-ce ironique ?
>> Au mieux ces Gull pourront intervenir dans une ou deux écoles chacun,
>> sur du temps de TAP (Temps d'Activités Périscolaires) c'est à dire des
>> plages d'une durée comprise entre 20min et 1 heure. Il faut trouver des
>> personnes qui puissent s'engager sur un temps long (demi-trimestre ->
>> année scolaire) à des heures généralement incompatibles avec une
>> activité salariée (12h30 ->14h ou 15h30 ->17h00 en gros). De plus,
>> quelle formation auront ces éventuelles personnes dans la conduite
>> d'activités avec des jeunes enfants ?
>>
>> Cordialement,
> Juste deux mots...
>
> A l'époque où mon fils était Directeur du centre social Elisabeth
> du bas Belleville à Paris, il avait en même temps fondé Bellinux.
> Bellinux recevait des machines déclassées qui étaient reconfigurées
> sous Ubuntu et redistribuées - en plus du centre social Elisabeth
> bien sûr - dans tous les foyers de travailleurs Africains, les
> squatts artitistiques, des associations, des lieux culturels,
> y compris le ministère de la crise du logement, un squatt
> en face de la Bourse où Stallman est venu au moins deux fois,
> pù les machines servaient de matos pour la webradio du ministère
> de la crise du logement.
>
> Des animateurs payés par le centre social et formés par des
> militants du Lug intervenaient sur différentes activités.
>
> Ils étaient donc salariés à plein temps.
>
> L'experience peut très bien se concevoir ailleurs.
>
> Il existe dans ma région ce que l'on appelle des ERIC
> qui ont, entre autre, comme mission la formation tout
> au long de la vie, le travail à distance et collaboratif,
> l'éducation et la culture.
> Or la Région par exemple accorde un label ERIC-Lab, très ouvert
> sur l'OpenData, les logiciels libres, etc.
> Et souvent des membres de mon GUL - il est vrai des retraités
> qui ont du temps à consacrer à l'assoce - intevienent sur demande
> des ERIC pour des formations.
>
> Il y a donc tout un espace qui s'ouvre devant nous et qui n'est
> pas à négliger. Tout du moins c'est ce que je crois.
>
Vraisemblablement, mais on ne peut faire d'un exemple une généralité. 
Dans mon département, il n'existe rien de tout cela.
Il se pose aussi d'autres problèmes quand aux intervenants dans les 
écoles : un en sport, un en musique, un en arts visuels, un en 
informatique (ou autre appellation au choix), ça commence à faire du 
monde dans un cycle ou le "maître" doit assurer une certaine 
transversalité des apprentissages.

Promouvoir cette façon de faire ne fera que créer des disparités entre 
communes (niveau auquel fonctionnent les écoles) qui peuvent financer 
ces activités et celles qui ne le peuvent pas (c'est déjà le cas). Pour 
illustration, j'ai conduit cette année une animation "cirque" avec une 
professionnelle pour en gros 25 séances d'une heure. La communauté de 
commune a payé la moitié (550€) et les parents par le biais de la 
coopérative scolaire l'autre moitié. Ce ne sera pas possible tous les 
ans sans compter que d'autres écoles voudront peut-être bénéficier de la 
même activité (ni les crédits, ni le temps de l'animatrice ne sont 
extensibles).

Que ces activités soient proposées, favorisées dans le cadre 
d'associations, très bien, mais je pense que ce n'est pas le but à viser 
pour l'école élémentaire si on veut quelque chose de pérenne et de 
qualité respectant le droit des enfants à être traités équitablement à 
l'école.

Ayant connu le plan "Informatique Pour Tous", les ENR, les chèques 
logiciels,..., vous me permettrez de douter quant à l'avenir de cet 
énième plan s'il est aussi peu préparé que les autres.

Cordialement,

-- 
Jean-Louis Frucot
Président AbulÉdu-Fr
http://abuledu-fr.org

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ